Page MenuHomePhabricator

nodemap: display percentage of unused in `hg debugnodemap`
ClosedPublic

Authored by marmoute on Feb 28 2020, 1:55 PM.

Details

Summary

This is useful to assess the density of the cache.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Feb 28 2020, 1:55 PM
marmoute updated this revision to Diff 20438.Mar 3 2020, 5:10 PM

simple rebase

marmoute updated this revision to Diff 20584.Mar 6 2020, 6:38 PM

eventless rebase past D8255

marmoute updated this revision to Diff 20687.Mar 10 2020, 9:36 PM

rebase above latest default up to landed-D8182

marmoute updated this revision to Diff 20743.Mar 11 2020, 2:20 PM
This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.